Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
probema con le sorgenti. failed to download repository information
#1
Allego il mio prolema che ho inserito nella discussione nel forum 1.

   
Cita messaggio
Grazie da:
#2
ubuntu 12.10 non riceve più supporto. era una distribuzione semestrale. per continuare ad usarlo devi modificare:
http://wiki.ubuntu-it.org/Repository/SourcesList/EOL
personalmente ti consiglio di installare una versione più recente. se poi vuoi risolvere in maniera radicale, installa una distribuzione rolling, ( vuol dire senza scadenza, si aggiorna in continuazione lei ed i programmi )
Cita messaggio
Grazie da:
#3
Ok benissimo, mi sembrava ci fosse qualcosa di strano!

ma se volessi aggiornare a una versione più recente come faccio dato che non mi apre più il software updater?
Cita messaggio
Grazie da:
#4
devi rifare una installazione ex novo.
Cita messaggio
Grazie da:
#5
Ok ringrazio anticipatamente At !

Questa cosa della old release non la sapevo... Ho scelto una versione di ubuntu a caso per cominciare ... che sfiga aver scelto quella con tempo limitato Disperato !!


Va beh.. ex novo intendi dire che devo disinstallare quella che ho cercare una nuova versione di ubuntu e rifare TUTTO da capo?!?! Un po' poco pratica come cosa!
Ancora un paio di domande giusto per capire:
1) Se avessi fato un aggiornamento della versione prima mettessere la 12.10 come old release avrei risolto il problema?
2) Ci sono delle versioni che si aggiornano tranquillamente di volta in volta per evitare questo problema? Se sì, adesso cosa mi consiglieresti di installare visto che devo ricominciare tutto da capo?!?!


Grazie mille cmq gentilissimo!

Metterò RISOLTO Wink
a presto!

Lorenzo
Cita messaggio
Grazie da:
#6
qualche info. ubuntu rilascia ogni sei mesi una distribuzione il cui supporto è di nove mesi. ogni due anni rilascia una versione LTS supportata per cinque anni. l'ultima LTS è la 14.04. se vuoi noi abbiamo una nostra versione:
http://www.istitutomajorana.it/index.php...&Itemid=33
se vedi la mia firma pclinuxos, è una rolling, una versione che non ha termine. viene aggiornata lei ed i programmi installati all'ultima versione disponibile. se dovesse incuriosirti, qui sul forum c'è una sezione dedicata, sarò felice di darti qualche info.
per completare devo dirti che esistono anche altre rolling.....
Cita messaggio
Grazie da:
#7
installa la versione 14.04 e sei a posto fino al 2019,altrimenti una rolling, come pclinuxos.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#8
Per ora vi ringrazio tutti. Metto risolto e poi quando avrò tempo e/o necessità provvederò a riaggiornare il mio computer! Disperato

Alla prossima!
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)